<?php
$aFieldsNames   = Array( 'iPage' => 0, 'iPageParent' => 1, 'iStatus' => 2, 'iPosition' => 3, 'iType' => 4, 'sName' => 5, 'sNameTitle' => 6, 'sDescriptionShort' => 7 );
$aFieldsSort    = Array( 'iPosition', 'sName', 'sNameTitle', 'iPage', 'iPageParent', 'iStatus', 'iType', 'sDescriptionShort' );

function pl_pages( $aExp ){
  return Array( 'iPage' => $aExp[0], 'iPageParent' => $aExp[1], 'iStatus' => $aExp[2], 'iPosition' => $aExp[3], 'iType' => $aExp[4], 'sName' => $aExp[5], 'sNameTitle' => $aExp[6], 'sDescriptionShort' => $aExp[7] );
}
?>